2023-05-17 00:05:49,498 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:05:51,518 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:05:53,528 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:06:01,118 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-17 00:06:03,123 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:06:05,128 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:07:13,608 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:07:15,618 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:07:18,338 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:07:20,348 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:07:22,348 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:08:26,628 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:08:28,638 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:12:51,668 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-17 00:12:55,418 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-17 00:12:57,428 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:17:06,766 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:17:08,766 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 00:17:10,776 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-17 14:58:08,404 [INFO] Activator:176 - 


2023-05-17 14:58:08,404 [INFO] Activator:177 - !SESSION log4j initialized
2023-05-17 14:58:12,157 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 
2023-05-17 14:58:17,947 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-17 14:58:33,776 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: Failed to load class "org.slf4j.impl.StaticLoggerBinder".
2023-05-17 14:58:33,776 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: Defaulting to no-operation (NOP) logger implementation
2023-05-17 14:58:33,776 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: See http://www.slf4j.org/codes.html#StaticLoggerBinder for further details.
2023-05-17 15:01:45,142 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-17 15:04:31,512 [ERROR] ConfigurationRetriever:142 - IOException on connection: sw-center.st.com
2023-05-17 15:04:31,512 [ERROR] ConfigurationRetriever:142 - IOException on connection: sw-center.st.com
2023-05-17 15:04:31,514 [ERROR] ConfigurationRetriever:142 - IOException on connection: sw-center.st.com
